CVE-2006-5636

2006-10-31T19:07:00
ID CVE-2006-5636
Type cve
Reporter NVD
Modified 2017-10-18T21:29:38

Description

PHP remote file inclusion vulnerability in common.php in Simple Website Software (SWS) 0.99 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the SWSDIR parameter.